- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

- Class List
- Class Members

# axiom_mtom_sending_callback_ops Struct Reference
[Mtom_sending_callback]

`#include <axiom_mtom_sending_callback.h>`

List of all members.

## Public Attributes
void *(* | init_handler )(axiom_mtom_sending_callback_t *mtom_sending_callback, const axutil_env_t *env, void *user_param)
int(* | load_data )(axiom_mtom_sending_callback_t *mtom_sending_callback, const axutil_env_t *env, void *handler, axis2_char_t **buffer)
axis2_status_t(* | close_handler )(axiom_mtom_sending_callback_t *mtom_sending_callback, const axutil_env_t *env, void *handler)
axis2_status_t(* | free )(axiom_mtom_sending_callback_t *mtom_sending_callback, const axutil_env_t *env)

## Detailed Description

init_handler will init the attachment storage load will read the attachemnt by part from the storage close_handler will close the storage

The documentation for this struct was generated from the following file:

- axiom_mtom_sending_callback.h